strongSwan OpenSSL Plugin CVE-2013-2944 Authentication Bypass Vulnerability

An attacker can use readily available network utilities to exploit this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus